[
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\color-v23\\abc_color_highlight_material.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\color-v23\\abc_color_highlight_material.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\color-v23\\abc_color_highlight_material.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\color-v23\\abc_color_highlight_material.xml"
    }
]